/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,600&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700i|Quicksand:300,400,700|Source+Sans+Pro:300,400,700i');
@import url('https://fonts.googleapis.com/css?family=Pragati+Narrow:400,700&subset=latin-ext');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body {
	height: 100%;
	overflow: hidden;
	cursor: none;
}

body {
	/*background-color: #76bc21;*/
}

.mr {
	margin-right: 40px !important;
}

a {
	-webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
    text-decoration: none;
}

a.active {
	border-bottom: 2px solid #76bc21;
}

a:hover {
	opacity: .6;
}

#main-frame {
	position: fixed;
	border: 0px;
	overflow: hidden;
	width: 100%;
	height: 100%;
	cursor: none;
}

#promo {
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: none;
	background-color: #76bc21;
}

#promo .text {
	position: absolute;
	/*width: 100%;*/
	font-family: "Montserrat", sans-serif;
	font-size: 160px;
	color: #fff;
	font-weight: 100;
	text-decoration: none;
	transition: all .5s ease;
}

#promo .text:hover{
	color: #76bc21
}

#promo .text.fragrance {
	top: 25%;
	right: 0px;
}

#promo .text.flavor {
	top: 50%;
	left:0px;
}

#loader {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 100;
	pointer-events: none;
	background-color: #fff;
}

#loader .helper {
	position: absolute;
	left: 50%;
	top: 50%;
}

#loader .number {
	font-family: "Montserrat", sans-serif;
    font-size: 40px;
    width: 110px;
    height: 75px;
    overflow: hidden;
    display: block;
    position: absolute;
    left: -55px;
    top: -50px;
    color: #fff;
    text-align: center;
    background-color: #569c01;
    padding-top: 37px;
}

#loader .bar {
	position: absolute;
	width: 100%;
	height: 0%;
	background-color: #569c01;
}

#logoTop {
	position: fixed;
	left: 50px;
	top: 40px;
	cursor: none;
}

#menu-close-button,
#menu-button {
	display: none;
}

#menu {
	position: fixed;
	right: 50px;
	top: 50px;
	cursor: none;
}

#menu a {
	font-family: 'Pragati Narrow', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 12px;
	color: #fff;
	margin-left: 20px;
	text-decoration: none;
	cursor: none;
}

#motto {
	position: fixed;
	right: 50px;
	bottom: 120px;
}

#motto span {
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	text-align: right;
	letter-spacing: 1px;
	color: #fff;
	margin-right: 10px;
	line-height: 36px;
	opacity: .5;
}

#copy {
	position: fixed;
	right: 50px;
	bottom: 44px;
}

#copy .left {
	position: absolute;
	text-align: right;
	width: 200px;
	right: 100px;
}

#copy .right {
	text-align: right;
}

#copy a,
#copy span {
	font-family: 'Pragati Narrow', sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #fff;
	margin-right: 10px;
	cursor: none
}

#copy img {
	width: 16px;
	margin-bottom: -3px;
}

#logoBottom {
	position: fixed;
	left: 50px;
	bottom: 44px;
}

#logoBottom img {
	margin-right: 30px;
}

#cursor-svg {
	position: fixed;
	pointer-events: none;
}
/* #logoBottom img:first-child{
	display: none;
} */


.not-found-content h1{
	font-size: 5rem;
	color: #fff;
	margin-bottom: 2rem
}
.not-found-content{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	font-family: 'Montserrat';
}
.not-found-content h2{
	font-size: 2rem;
	color: #fff;
	margin-bottom: 2rem
}
.not-found-content a{
	font-size: 1rem;
	color: #fff;
	border: 1px solid #bdbdbd;
	padding: 10px 20px;
	transition: all .7s ease;
	opacity: 1
}
.not-found-content a:hover{
	background-color: #76bc21;
	border-color: #76bc21;
}
